Version: media-plugins/mcp-plugins 0.4.0-r1:0

Depends On: media-libs/ladspa-sdk

USE Flags:

Version: media-plugins/mcp-plugins 0.4.0:0

Depends On: media-libs/ladspa-sdk

USE Flags:

0.4.00.4.0-r1
"amd64 ~ppc x86""~amd64 ~ppc ~x86"
comments powered by Disqus